setdelTodoDone_modelNameColumn.header=\u5DF2\u8FA6\u522A\u9664\u5F85\u8FA6
idColumn.header=id
btnView.label=\u67E5\u770B
btnAddNew.label=\u65B0\u589E
handler_nameColumn.header=\u5236\u55AE\u4EBA\u540D\u7A31
btnRefresh.label=\u5237\u65B0
btnQuery.label=\u67E5\u8A62
operationTypeColumn.header=\u5F85\u8FA6\u64CD\u4F5C\u985E\u578B
returnStateColumn.header=\u5F85\u8FA6\u8FD4\u56DE\u72C0\u614B
handler_numberColumn.header=\u5236\u55AE\u4EBA\u7DE8\u78BC
numberColumn.header=\u55AE\u64DA\u7DE8\u865F
messageColumn.header=\u5F85\u8FA6\u8FD4\u56DE\u4FE1\u606F
lastUpdateTimeColumn.header=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
btnExit.label=\u9000\u51FA
createTimeColumn.header=\u5275\u5EFA\u6642\u9593
todoTypeColumn.header=\u5F85\u8FA6\u985E\u578B
bizDateColumn.header=\u696D\u52D9\u65E5\u671F
auditor_nameColumn.header=\u5BE9\u6838\u4EBA\u540D\u7A31
sendTodo_subjectColumn.header=\u767C\u9001\u5F85\u8FA6
btnRemove.label=\u522A\u9664
updateTodo_subjectColumn.header=\u66F4\u65B0\u5F85\u8FA6
btnEdit.label=\u7DE8\u8F2F
auditor_numberColumn.header=\u5BE9\u6838\u4EBA\u7DE8\u78BC
descriptionColumn.header=\u53C3\u8003\u4FE1\u606F
